Start a chunked upload
POST/uploads
Opens an upload session for one file and returns the chunk size, chunk count and the endpoints for the chunk PUTs, completion, status and abort. With purpose "private_apk", completing the session reads the APK and creates the private APK content item. Without a purpose, attach the completed session to a content record with POST /api/v1/content/{id}/attach-upload.
Request
Responses
- 201
- 400
- 413
Upload session
Invalid request body, or INVALID_PURPOSE for a purpose other than private_apk
File exceeds the maximum upload size